Page 73 of 1684 FirstFirst ... 23637172737475831231735731073 ... LastLast
Results 721 to 730 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #721
    New Member BigCol's Avatar
    Join Date
    Mar 2009
    Posts
    126
    Thanks
    13
    Thanked 2 Times in 2 Posts
    Just used bootmii on a wii that I am softmodding. I have just backed up the nand but during the process, it found 2 bad blocks. Ive had this a once or twice before but nevr bothered asking about it. What are bad blocks and what are the impications if any??? Thanks guys

  2. #722
    New Member BigCol's Avatar
    Join Date
    Mar 2009
    Posts
    126
    Thanks
    13
    Thanked 2 Times in 2 Posts
    Just used bootmii on a wii that I am softmodding. I have just backed up the nand but during the process, it found 2 factory bad block markers. Ive had this a once or twice before but nevr bothered asking about it. What are bad blocks and what are the impications if any??? Thanks guys

  3. #723
    New Member
    Join Date
    Jul 2009
    Posts
    26
    Thanks
    3
    Thanked 1 Time in 1 Post
    Dogeggs, process went smoothly. I want to ask you, when you say Neogamma R7 all it downloads is the Backup Launcher channel, is that Neogamma?..

    EDIT: Nevermind it is Neogamma, but it's R6, thank you Dogegg's I thought since I got an LU64 I might be doomed!
    Last edited by Sauronith; 08-06-2009 at 03:38 PM.

  4. #724
    Junior Member
    Join Date
    Apr 2009
    Posts
    1
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Hey Guys, I Have A Bunch Of Back-up Games That Wont Load With Any Backup Loader (Gecko, Gamma, Backup Loader).... Well Maybe Couple OF Them Do....But Majority Wont. I Just Seen This Post Here....And Was Just Wondering IF I Should Format My System And Run This... IT Might Solve This Problem?
    Last edited by imwetoddit; 08-06-2009 at 04:00 PM.

  5. #725
    Junior Member
    Join Date
    Aug 2009
    Posts
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Hi there, first of all Thanx for this great tutorial.

    Now, my problem :P

    I have done a dozen of wiis till now following this nice tutorial, and until tonight everything worked great.

    Tonight a friend of mine hasked me to help him with is brand new wii.

    Its a 3.4E one. Everything whent real smooth until step 4. Thats where the problems begin.

    As sugested i tryied to update from 3.4 to 4.1 but in the last step it gives the 1036 error when instaling the system menu 4.1

    First time i ignored, instaled preloader but when i try to return to the system menu is says its corrupted.

    Thank god i had the NAND backup. i restored everything and tryied again. this time i skiped the update to 4.1.

    Since i am on 3.4 i didnt install IOS60-patched.wad, and proceded to install the preloader. but as soon as i install the preloader the system menu becomes corrupted.

    Any ideas on this please?

    I have restored the nand 3 times now and no matter what i do, from step 4 forward it corrupts the system files.

    help please.

    thanx.

  6. #726
    Junior Member
    Join Date
    Aug 2009
    Posts
    9
    Thanks
    2
    Thanked 1 Time in 1 Post
    i have tried searching and could not find anything so....
    can anyone tell me what is the purpose of the "the new Shop Channel & a patched IOS61"
    also if i do this which one do i install first and second and if i dont install this can i sill install the "usb loader gx" to play backed up games from my external usb harddrive or usb flash drive

  7. #727
    New Member BigCol's Avatar
    Join Date
    Mar 2009
    Posts
    126
    Thanks
    13
    Thanked 2 Times in 2 Posts
    When I try and Run Neogamma R7, I get a blank screen and have to turn the machine on and off to get back to the wii menu etc. Ive just modded a wii, using this tut. The wii was on 3.3E but I used the 4.1 updater included in the pack, to update it. Anyone had the same issue and got around it??? Thanks in advance!

  8. #728
    New Member
    Join Date
    May 2009
    Posts
    42
    Thanks
    6
    Thanked 5 Times in 5 Posts

    Ca

    Gandalf... I had the same -1036 error on my 3.4U so i just used Waninkoko's updater and updated to 4.0 and then continued the tutorial. I've also read on another forum that if you update to 4.0 before 4.1 you won't get the -1036 error. I haven't tried it myself since 4.0 is working great for me.

  9. #729
    New Member
    Join Date
    Apr 2009
    Posts
    57
    Thanks
    2
    Thanked 1 Time in 1 Post
    Thanks Dogeggs for reply!
    Is there anyway, where I can get the hacks for JAP Wii to install the preloader?
    Since I can't install BootMii on Boot2 so I want to take backup of NAND then install preloader to make sure that I restore the Nand....
    Any tips ? BTW, is this preloader also works for JPN wii's and where to get the hacks.ini for JAP wii...?

  10. #730
    New Member
    Join Date
    Mar 2009
    Posts
    29
    Thanks
    0
    Thanked 0 Times in 0 Posts
    ok my wii is on 3.2e with back up launcher already installed and homebrew channel, but i want to update to latest back up launcher and 4.1?? how is best way to do this?? is it to format my wii then update to 4.1 then follow guide?

    Thanks
    Ck

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •